@charset "utf-8";
/* CSS Document */

/* ****************************************

*Site Name : Paradise Net
*Description :shop recruit for pc

**************************************** */


/* ----------------------------------------
*	head container
---------------------------------------- */

h2#headline_shopname{
	width:940px;
	margin:0 auto;
	padding:10px 10px 5px;
	border-top:#6d6c6c 3px solid;
	font-size:26px;
	font-weight:bold;
}

div#address_container{
	width:940px;
	margin:0 auto;
	padding:7px 10px 4px;
	border-top:#989898 1px dotted;
	overflow:hidden;
}

p#address{
	width:740px;
	font-size:14px;
	float:left;
}

p#tel{
	width:160px;
	font-size:14px;
	text-align:right;
	float:right;
}

dl#general_info_women,
dl#general_info_men{
	clear:both;
	width:940px;
	margin:0 auto;
	padding:7px 10px 7px;
	border-top:#6d6c6c 3px solid;
	border-bottom:#6d6c6c 3px solid;
	overflow:hidden;
}

dl#general_info_women dt,
dl#general_info_men dt{
	width:96px;
	padding:3px 0 1px;
	font-size:14px;
	text-align:center;
	float:left;
}
dl#general_info_women dt{border:#e4004f 2px solid;color:#e4004f;}
dl#general_info_men dt{border:#1d91d0 2px solid;color:#1d91d0;}

dl#general_info_women dd,
dl#general_info_men dd{
	padding:5px 25px 0 5px;
	font-size:14px;
	float:left;
}

dl#catch_women,
dl#catch_men{
	clear:both;
	width:900px;
	margin:0 auto;
	padding:20px 10px 0 50px;
	position:relative;
}

dl#catch_women dt,
dl#catch_men dt{
	position:absolute;
	top:10px;
	left:10px;
}

dl#catch_women dd,
dl#catch_men dd{
	width:816px;
	padding:20px 40px 15px;
	border:#666666 2px solid;
	font-size:20px;
	font-weight:bold;
}
dl#catch_women dd{background:#f8eef3;}
dl#catch_men dd{background:#e7f6fd;}


/* ----------------------------------------
*	left container
---------------------------------------- */

div#left_container{
	margin:30px 0 0;
	width:302px;
	float:left;
}

p#shop_photos_main{
	width:282px;
	height:232px;
	margin:0 auto;
}
p#shop_photos_main img{
	width:280px;
	height:210px;
	border:#666666 1px solid;
}

ul#shop_photos{
	width:300px;
	margin:0 auto;
	overflow:hidden;
}

ul#shop_photos li{
	width:82px;
	height:62px;
	padding:0 9px;
	float:left;
}

ul#shop_photos li img{
	width:80px;
	height:60px;
	border:#666666 1px solid;
}


/* ----------------------------------------
*	recruit_icons
---------------------------------------- */
dl#recruit_icons{width: 282px;margin: 0 auto;padding:20px 0 0;}
dl#recruit_icons dt{
	height: 21px;margin: 0 0 10px; padding:2px 10px 0;box-sizing: border-box;
	background: #717071;
	color: #ffffff; font-size: 12px;font-weight: bold;
}
dl#recruit_icons dd{
	display: inline-block;height: 23px;margin: 0 3px 5px 0; padding:2px 5px 0;box-sizing: border-box;
	background: #f7f7f7;
	border: #9e9e9f 1px solid;border-radius: 16px;
	font-size: 11px;
}


/* ----------------------------------------
*	points
---------------------------------------- */
dl#points{
	clear:both;
	width:282px;
	margin:0 auto;
}

dl#points dt{
	width:282px;
	height:73px;
	margin:20px 0 0;
}
dl#points dt img{
	width:282px;
	height:73px;
}

dl#points dd{
	width:248px;
	padding:5px 15px 8px;
	border-right:#666666 2px solid;
	border-bottom:#666666 2px solid;
	border-left:#666666 2px solid;
	font-size:14px;
	font-weight:bold;
	line-height:1.7em;
}
*html dl#points dd{margin:-7px 0 0;}


/* ----------------------------------------
*	q and a
---------------------------------------- */

div.qanda{
	width:280px;
	margin:0 auto;
	padding:25px 0 0;
}

div.qanda *{ word-wrap:break-word;}

div.qanda dl dt{
	padding:25px 0 10px;
	color:#4285cb;
	font-size:14px;
	font-weight:bold;
	line-height:22px;
}
div.qanda dl dt span{
	margin:0 5px 0 0;
	padding:0 3px;
	background-color:#4285cb;
	color:#ffffff;
	font-size:14px;
	font-weight:bold;
	line-height:23px;
}

div.qanda dl dd{
	padding:0 0 15px;
	border-bottom:#5d5d5d 1px solid;
	font-size:13px;
	line-height:22px;
}
div.qanda dl dd span{
	margin:0 5px 0 0;
	padding:0 3px;
	background-color:#e95d9d;
	color:#ffffff;
	font-size:14px;
	line-height:23px;
	font-weight:bold;
}
div.qanda > a{
	display: block;width: 110px;height: 24px; margin:15px auto 0;padding:1px 0 0;box-sizing: border-box;
	background:#ffffff;
	border: #000000 1px solid;border-radius: 8px;
	font-size:13px;text-align: center;
}


/* ----------------------------------------
*	seinor_voice
---------------------------------------- */
div.seinor_voice{
	width:280px;margin:0 auto;padding:25px 0 0;
}
div.seinor_voice h3{
	width:280px;height: 38px; margin:0 auto 15px;padding:7px 0 0;box-sizing: border-box;
	background: #eb6e9a;
	color: #ffffff;font-size: 18px;font-weight: bold;text-align: center;
}
div.seinor_voice > a{
	display: block;width: 110px;height: 24px; margin:15px auto 0;padding:1px 0 0;box-sizing: border-box;
	background:#ffffff;
	border: #000000 1px solid;border-radius: 8px;
	font-size:13px;text-align: center;
}
div.seinor_voice > ul > li{
	display: flex;justify-content: space-between;
	padding: 0 0 15px;
}
div.seinor_voice > ul > li > div{
	width: 76px;
}
div.seinor_voice > ul > li > div img{
	width: 100%;height: auto;
}
div.seinor_voice > ul > li > dl{
	width: 188px;
}
div.seinor_voice > ul > li > dl dt{
	color:#eb6e9a;font-size:14px;font-weight:bold;
}
div.seinor_voice > ul > li > dl dd{
	font-size:13px;line-height: 1.5;
}
div.seinor_voice > a{
	display: block;width: 110px;height: 24px; margin:0 auto;padding:1px 0 0;box-sizing: border-box;
	background:#ffffff;
	border: #000000 1px solid;border-radius: 8px;
	font-size:13px;text-align: center;
}


/* ----------------------------------------
*	right container
---------------------------------------- */

div#right_container{
	margin:30px 0 0;
	padding:0 0 0 10px;
	width:648px;
	float:left;
}

table#rec_info_table_m,
table#rec_info_table_f{
	width:638px;
	border-collapse:collapse;
	border:#4c4c4c 1px solid;
}

table#rec_info_table_m tr th,
table#rec_info_table_f tr th{
	width:100px;
	padding:15px 0 12px;
	border:#4c4c4c 1px solid;
	color:#ffffff;
}
table#rec_info_table_m tr th{background-color:#1d91d0;}
table#rec_info_table_f tr th{background-color:#e4004f;}

table#rec_info_table_m tr td,
table#rec_info_table_f tr td{
	padding:15px 10px 12px;
	border:#4c4c4c 1px solid;
	line-height:1.7em;
}
table#rec_info_table_m tr td a{color:#1d91d0;font-weight:bold;}
table#rec_info_table_f tr td a{color:#E4004F;font-weight:bold;}

table#rec_info_table_m tr td a:hover,
table#rec_info_table_f tr td a:hover{text-decoration:underline;}


/* ----------------------------------------
*	apply_button
---------------------------------------- */

div#bottom_apply_button{
	width:370px;
	margin:30px auto 0;
	padding:5px;
	border:#6d6c6c 1px solid;
}

p#btn_recruit_apply{
	width:360px;
	height:70px;
	margin:5px auto 0;
	padding:0;
}

p#bottom_name{
	margin:10px 0 3px;
	padding:0 10px;
	border-bottom:#6d6c6c 3px double;
	font-size:14px;
	font-weight:bold;
}

p#bottom_address{
	padding:0 10px;
}

p#bottom_tel{
	padding:0 10px;
}


/* ----------------------------------------
*	job_movie
---------------------------------------- */
section.job_movie{
	width: 640px;box-sizing: border-box;margin: 20px 0 0;
	background: #ffffff;
	border: #6d6c6c 1px solid;
}
section.job_movie h3{
	height: 35px;padding: 7px 0 0;box-sizing: border-box;
	background:#eb6e9a;
	color: #ffffff;font-size: 16px;font-weight: bold;text-align: center;
}
section.job_movie h3 + div{
	padding: 20px 130px;
}


/* ----------------------------------------
*	apply_line
---------------------------------------- */

p#apply_line_h{
	width:360px;
	height:42px;
	margin:15px auto 0;
}

div#apply_line_c{
	width:334px;
	margin:0 auto;
	padding:5px;
	background-color:#f5f9f2;
	border-right:#6cb82f 8px solid;
	border-bottom:#6cb82f 8px solid;
	border-left:#6cb82f 8px solid;
	overflow:hidden;
}

div#apply_line_c div{
	float:left;
	width:250px;
}

p#line_name{
	padding:5px 5px 0;
	color:#1dcd00;
	font-size:16px;
	font-weight:bold;
}
p#line_name span{
	color:#000000;
	font-size:16px;
	font-weight:bold;
}

p#line_id{
	padding:5px 5px 5px;
	color:#1dcd00;
	font-size:16px;
	font-weight:bold;
}
p#line_id span{
	color:#000000;
	font-size:16px;
	font-weight:bold;
}

p#line_qr{
	float:right;
	width:80px;
	height:80px;
}



/* ----------------------------------------
*	form
---------------------------------------- */

form .marker_red {
	color:#E4004F;
}

form .marker_blue {
	color:#1D91D0;
}

form .error {
	color:#E4004F;
	font-weight:bold;
}

form input[type=text] ,
form select ,
form textarea {
	border:1px solid #6D6C6C;
}

.complete_message {
	font-size:16px;
	color:#E3004F;
}

#rec_info_table_f input:focus, select:focus, textarea:focus {
	background-color: #FFE0DE;
}

#rec_info_table_m input:focus, select:focus, textarea:focus {
	background-color: #E8F6FF;
}


/* ----------------------------------------
*	rec_girl_comp_job_contents
---------------------------------------- */

div.rec_girl_comp_job_contents{padding: 55px 0 55px;}

div.rec_girl_comp_job_contents h3{
	height: 33px;
	padding: 4px 0 0;
	box-sizing: border-box;
	background-color: #f4e0e6;
	font-size: 18px;
	font-weight: bold;
	text-align: center;
}

div.rec_girl_comp_job_contents ul{
	display: flex;
	justify-content: space-between;
	padding: 48px 0 0;
}

div.rec_girl_comp_job_contents ul li{width: 300px;}

div.rec_girl_comp_job_contents ul li div{
	padding: 15px 0 7px;
	background: rgb(255,255,255); /* Old browsers */
	background: -moz-linear-gradient(top, rgba(255,255,255,1) 73%, rgba(218,213,210,1) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top, rgba(255,255,255,1) 73%,rgba(218,213,210,1) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom, rgba(255,255,255,1) 73%,rgba(218,213,210,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#dad5d2',GradientType=0 ); /* IE6-9 */
	border-top: #231815 1px solid;
	border-bottom: #231815 1px solid;
	text-align: center;
}

div.rec_girl_comp_job_contents ul li div span{
	display: block;
	padding: 3px 0 0;
	color: #e4004f;
	font-size: 16px;
	font-weight: bold;
	text-align: center;
}

div.rec_girl_comp_job_contents ul li p{
	padding: 15px 0 45px;
	font-size: 14px;
	line-height: 25px;
}

div.rec_girl_comp_job_contents ul li a{
	display: block;
	height: 40px;
	padding: 8px 0 0;
	box-sizing: border-box;
	background-color: #f1f1f1;
	border: #595757 1px solid;
	border-radius: 2px;
	font-size: 16px;
	text-align: center;
}

